lib64vpx-devel-1.6.0-2pclos2016.x86_64.rpm


Advertisement

Description

lib64vpx-devel - Development files for libvpx

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64vpx-devel-1.6.0-2pclos2016.x86_64.rpm
Package name lib64vpx-devel
Package version 1.6.0
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 2.92 MB
Installed size 2.92 MB
Development libraries and headers for developing software against
libvpx.

Alternatives

Package Version Architecture Repository
lib64vpx-devel-1.5.0-1pclos2016.x86_64.rpm 1.5.0 x86_64 PCLinuxOS x86_64
lib64vpx-devel - - -

Requires

Name Value
devel(libm(64bit)) -
lib64vpx4 = 1.6.0-2pclos2016
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libvpx(64bit)) -
lib64vpx-devel = 1.6.0-2pclos2016
lib64vpx-devel(x86-64) = 1.6.0-2pclos2016
libvpx-devel = 1.6.0-2pclos2016
pkgconfig(libvpx) = 1.6.0
pkgconfig(vpx) = 1.6.0

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64vpx-devel-1.6.0-2pclos2016.x86_64.rpm
Source Package libvpx-1.6.0-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64vpx-devel rpm package:
    # apt-get install lib64vpx-devel

See Also

Package Description
lib64vpx3-1.5.0-1pclos2016.x86_64.rpm VP8 Video Codec SDK
lib64vpx4-1.6.0-2pclos2016.x86_64.rpm VP8 Video Codec SDK
lib64vreen-devel-0.9.5-0.1pclos2016.x86_64.rpm Development files for vk.com API Qt wrapper library
lib64vreen0-0.9.5-0.1pclos2016.x86_64.rpm Qt wrapper library for vk.com API
lib64vte-devel-0.28.2-4pclos2016.x86_64.rpm Files needed for developing applications which use VTE
lib64vte2.90-devel-0.36.5-4pclos2016.x86_64.rpm Files needed for developing applications which use VTE
lib64vte2.91_0-0.46.0-1pclos2016.x86_64.rpm A terminal emulator widget
lib64vte2_90_9-0.36.5-4pclos2016.x86_64.rpm A terminal emulator widget
lib64vte3-devel-0.46.0-1pclos2016.x86_64.rpm Files needed for developing applications which use VTE
lib64vte9-0.28.2-4pclos2016.x86_64.rpm A terminal emulator widget
lib64wacom-devel-0.18-1pclos2016.x86_64.rpm Development files for libwacom
lib64wacom2-0.18-1pclos2016.x86_64.rpm A library to identify wacom tablets
lib64wavpack-devel-4.75.2-1pclos2016.x86_64.rpm Lossless Audio compression library
lib64wavpack1-4.75.2-1pclos2016.x86_64.rpm Lossless Audio compression library
lib64wayland-devel-1.11.0-2pclos2016.x86_64.rpm Header files for wayland
Advertisement
Advertisement